Subject: Is 60,000 euros a good salary in Germany?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 07 Oct 2020 12:14:05 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Is 60,000 euros a good salary in Germany?

Answer from Heitor Silva

I'm from Brazil, and I came to Germany in 2018, with a salary of 60k per year, gross.

I came with my wife and dog… and being married, here, is financially a good deal, becaus
Read More: http://www.quora.com/Is-60-000-euros-a-good-salary-in-Germany?top_ans=204849294
-----
Question: In the Indian Army, if a soldier went home and never returned without further notice given to the army office, what are the consequences of this?

Answer from Prakash Goswami

When a soldier goes on leave and does not return, it is called AWL (Absent without leave).

The Army waits for 28 days for the absentee soldier to return. Meanwhile, army acti
Read More: http://www.quora.com/In-the-Indian-Army-if-a-soldier-went-home-and-never-returned-without-further-notice-given-to-the-army-office-what-are-the-consequences-of-this?top_ans=52639206
-----
Question: I’m 20 and my mother is 40. She's been trying for a baby with my step dad for several years and it makes her depressed. I just found out, I was pregnant but I don't know how to tell her. I'm afraid to make her even depressed. What sould I do?

Answer from Debra Simms

I’ve read the other replies to your question, and I’m sorry, but I don’t agree with them.
If your mother is still trying to have a child she will probably NOT be happy at the 
Read More: http://www.quora.com/I-m-20-and-my-mother-is-40-Shes-been-trying-for-a-baby-with-my-step-dad-for-several-years-and-it-makes-her-depressed-I-just-found-out-I-was-pregnant-but-I-dont-know-how-to-tell-her-Im-afraid-to-make-her-even?top_ans=230870725
-----
Question: What is the salary of an IIT professor?

Answer from Yash Yadav

Here I am attaching the minimum qualification of becoming a professor at IIT with Salary details. Data and statements are taken exclusively from different official websites of
Read More: http://www.quora.com/What-is-the-salary-of-an-IIT-professor?top_ans=233158042
-----
Question: How was it at Byju's? Should I join as a BDA?

Answer from Binee Walia

1. My experience at Byjus’s was really good. My first job was as BDA (Business Development Executive) in one of the sales teams of Byjus.
2. I simply loved my time there- quit
Read More: http://www.quora.com/How-was-it-at-Byjus-Should-I-join-as-a-BDA?top_ans=212611421
-----
Question: Is Canada going to increase its PR intake post-Corona phase?

Answer from Raghvendra Singh Shekhawat

All we can do is speculate. I work  [ go4canada-com/ ]in this field and I’m getting these questions everyday now. Let me go into a little more detail than a straight Yes or No
Read More: http://www.quora.com/Is-Canada-going-to-increase-its-PR-intake-post-Corona-phase?top_ans=215176550
-----
Question: I’m getting calls from Naukri recruitment regarding jobs in Accenture and pay deposit. Is it fake?

Answer from Janani Narayanaswamy

I got a call from Naukri-com [ naukri-com ] from the number +917895229666 saying that my profile is shortlisted for Cipla. He confirmed my basic details and then asked me whic
Read More: http://www.quora.com/I-m-getting-calls-from-Naukri-recruitment-regarding-jobs-in-Accenture-and-pay-deposit-Is-it-fake?top_ans=163418473
-----
Question: The sum of two numbers is 29 and their difference is 5. What are the numbers?

Answer from Home Plus

Of x and y are two numbers then according to given condition,

x+y=29,

x-y=5,

Adding above both equations we get,

2x=34,

x=34÷2,

x=17.

As we know from condition that,

x
Read More: http://www.quora.com/The-sum-of-two-numbers-is-29-and-their-difference-is-5-What-are-the-numbers?top_ans=238577455
-----
Question: Why did Amit Shah helping kangana ranaut?

Answer from Ashok Rajawat

Amit Shah is one of the sharpest brains in the business and at this juncture, he cannot afford to support Kangana directly But, yes Kangana is an asset for the larger picture 
Read More: http://www.quora.com/Why-did-Amit-Shah-helping-kangana-ranaut?top_ans=239359065
-----
Question: What are the signs that you are wasting your future or career?

Answer from Kshitij Giri

1. Masturbating daily
2. Chasing a boy/girl while he/she is not respecting your feeling.
3. Talking much…. Do less
4. Changing your career path while just fail for onetime
5. 
Read More: http://www.quora.com/What-are-the-signs-that-you-are-wasting-your-future-or-career?top_ans=235336135
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602072842456160&et=2&id=d9a3efe737af482899308819c36569ce&request_id=776351106261284867&source&src=1&st=1602072842456160&stories=1_1RG8N2bRcfQ%7C1_ocDM9UW3rhB%7C1_8xvpsTlilWh%7C1_ILB8NnrFwnK%7C1_aAFotrTCd57%7C1_auEaxrN9Dvy%7C1_M3yZV8chEvq%7C1_FFmIHfjV9E6%7C1_9fQr6iZ4nhT%7C1_LdL0mSNXHZB&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d9a3efe737af482899308819c36569ce&t=1602072842882429&token=a405e4765a5ef82f2789de832708f1ef068cd638e768b1db6667cf59ca31270ffcb355a036ba20726bf7a096018fc4c368785d8a3310fc1713516d5fb431690c&type=2&uid=1238123655